@import url("//fonts.googleapis.com/css?family=Lato");
div#share_wrapper {
	height:60px;
	overflow: hidden;
	position:relative;
	margin: 0 auto 50px;
    max-width: 980px;
}

.antic_infos div#share_wrapper {
	height:96px;
}

.shareinpage {
    margin: 100px 0 0;
}

.shareinpage share-button {
	font-size:0.75em;
	color:#555;
}

share-button {
  position: absolute;
  top:0;
  font-size: 1em;
  color: #242424;
  background: #fff;
  border-radius: 0;
  font-family: 'opensans-semibold';
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  white-space: normal;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
}
share-button:hover {
  color: #000;
  background: #fff;
}
/*share-button:before {
  position: absolute;
  line-height: 1em;
  top:8px;
  left: 3px;
  width: 16px;
  height: 16px;
  content: ' ';
  background: url("../imgs/share/share.png") no-repeat;*/
}
share-button .sb-social {
  position: absolute;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.4s ease;
          transition: all 0.4s ease;
}
share-button .sb-social.sb-center {
  left: 1px;
}
.antic_infos share-button .sb-social.sb-center.sb-top {
  top:36px;
  left: 0;
  margin:10px 0 0;
}
share-button .sb-social.sb-center.sb-bottom {
  bottom: 0;
}
share-button .sb-social.sb-center.active.sb-top {
  top:0;
  left:0;
}
share-button .sb-social.sb-center.active.sb-bottom {
  top: 0;
}
share-button .sb-social.sb-left {
  left: 10px;
}
share-button .sb-social.sb-left.sb-top {
  top: 0;
  -webkit-transform: translate(calc(-100% + 30px), -100%);
      -ms-transform: translate(calc(-100% + 30px), -100%);
          transform: translate(calc(-100% + 30px), -100%);
}
share-button .sb-social.sb-left.sb-middle {
  top: 50%;
  left: 0;
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}
share-button .sb-social.sb-left.sb-bottom {
  bottom: 0;
  -webkit-transform: translate(calc(-100% + 30px), 100%);
      -ms-transform: translate(calc(-100% + 30px), 100%);
          transform: translate(calc(-100% + 30px), 100%);
}
share-button .sb-social.sb-left.active.sb-top {
  top: -1em;
}
share-button .sb-social.sb-left.active.sb-middle {
  left: -1em;
}
share-button .sb-social.sb-left.active.sb-bottom {
  bottom: -1em;
}
share-button .sb-social.sb-right {
  left: 50%;
}
share-button .sb-social.sb-right.sb-top {
  top: 0;
  -webkit-transform: translate(-30px, -100%);
      -ms-transform: translate(-30px, -100%);
          transform: translate(-30px, -100%);
}
share-button .sb-social.sb-right.sb-middle {
  top: 50%;
  left: 100%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
share-button .sb-social.sb-right.sb-bottom {
  bottom: 0;
  -webkit-transform: translate(-30px, 100%);
      -ms-transform: translate(-30px, 100%);
          transform: translate(-30px, 100%);
}
share-button .sb-social.sb-right.active.sb-top {
  top: -1em;
}
share-button .sb-social.sb-right.active.sb-middle {
  left: calc(100% + 1em);
}
share-button .sb-social.sb-right.active.sb-bottom {
  bottom: -1em;
}
share-button .sb-social.active {
  opacity: 1;
  -webkit-transition: all 0.4s ease;
          transition: all 0.4s ease;
  visibility: visible;
}
share-button .sb-social.load {
  -webkit-transition: none !important;
          transition: none !important;
}
@media screen and (max-width: 400px) {
  share-button .sb-social.networks-6.sb-center {
    white-space: initial;
    text-align: center;
  /* width: 300px;*/
  }
}
@media screen and (max-width: 460px) {
  share-button .sb-social.networks-7.sb-center {
    white-space: initial;
    text-align: center;
  /*  width: 360px;*/
  }
}
@media screen and (max-width: 400px) {
  share-button .sb-social.networks-7.sb-center {
    white-space: initial;
    text-align: center;
  /*  width: 300px;*/
  }
}
@media screen and (max-width: 520px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
  /*  width: 420px;*/
  }
}
@media screen and (max-width: 460px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
   /* width: 360px;*/
  }
}
@media screen and (max-width: 400px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
  /*  width: 300px;*/
  }
}
share-button .sb-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 0;
  text-align: left;
}
share-button .sb-social ul li {
  position: relative;
  height: 16px;
  width: 34px;
  padding: 5px 0;
  margin: 0;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  z-index: 2;
  box-sizing: content-box;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
}
share-button .sb-social ul li.enabled {
  display: inline-block;
}
share-button .sb-social ul li.disabled {
  display: none;
}
share-button .sb-social ul li:hover:before {
  opacity: 0.7;
}
share-button .sb-social ul li:hover:after {
  opacity: 0;
}
share-button .sb-social ul li:before,
share-button .sb-social ul li:after {
  content: ' ';
  position: absolute;
  width: inherit;
  height: inherit;
  left:9px;
 /* -webkit-transform: translate(-20%, 0);
      -ms-transform: translate(-20%, 0);
          transform: translate(-20%, 0);*/
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  background-repeat: no-repeat !important;
}
share-button .sb-social ul li:before {
  opacity: 1;
}
share-button .sb-social ul li:after {
  opacity: 0;
}
share-button .sb-social ul li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  border-bottom: medium none;
}
share-button .sb-social ul li a:hover {
	border-bottom: medium none;	
}

share-button .sb-social li[class*='email'] {
  background: #42c5b0;
}
share-button .sb-social li[class*='email']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23fff%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M18.64%202.634c-.344.12-17.32%206.104-17.656%206.222-.284.1-.347.345-.01.48l3.796%201.52%202.25.9L18.004%203.69c.148-.106.318.097.21.213-.106.117-7.87%208.513-7.87%208.513v.002l-.452.503.6.323%204.98%202.682c.292.156.67.027.753-.334.1-.425%202.845-12.26%202.906-12.524.08-.343-.146-.552-.49-.43zM7%2017.162c0%20.246.14.315.33.14.252-.228%202.85-2.56%202.85-2.56L7%2013.098v4.064z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='email']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23000%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M18.64%202.634c-.344.12-17.32%206.104-17.656%206.222-.284.1-.347.345-.01.48l3.796%201.52%202.25.9L18.004%203.69c.148-.106.318.097.21.213-.106.117-7.87%208.513-7.87%208.513v.002l-.452.503.6.323%204.98%202.682c.292.156.67.027.753-.334.1-.425%202.845-12.26%202.906-12.524.08-.343-.146-.552-.49-.43zM7%2017.162c0%20.246.14.315.33.14.252-.228%202.85-2.56%202.85-2.56L7%2013.098v4.064z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='facebook'] {
  background: #3b5998;
}
share-button .sb-social li[class*='facebook']:before {
  background-image: url("../imgs/share/facebook.png");
}
share-button .sb-social li[class*='facebook']:after {
  background-image: url("../imgs/share/facebook.png");
}
share-button .sb-social li[class*='googlePlus'] {
  background: #e34429;
}
share-button .sb-social li[class*='googlePlus']:before {
  background-image: url("../imgs/share/google-plus.png");
}
share-button .sb-social li[class*='googlePlus']:after {
  background-image: url("../imgs/share/google-plus.png");
}
share-button .sb-social li[class*='linkedin'] {
  background: #4875b4;
}
share-button .sb-social li[class*='linkedin']:before {
  background-image: url("../imgs/share/linkedin.png");
}
share-button .sb-social li[class*='linkedin']:after {
  background-image: url("../imgs/share/linkedin.png");
}
share-button .sb-social li[class*='pinterest'] {
  background: #c5282f;
}
share-button .sb-social li[class*='pinterest']:before {
  background-image: url("../imgs/share/pinterest.png");
}
share-button .sb-social li[class*='pinterest']:after {
  background-image: url("../imgs/share/pinterest.png");
}
share-button .sb-social li[class*='reddit'] {
  background: #a1caf2;
}
share-button .sb-social li[class*='reddit']:before {
   background-image: url("../imgs/share/reddit.png");
}
share-button .sb-social li[class*='reddit']:after {
   background-image: url("../imgs/share/reddit.png");
}
share-button .sb-social li[class*='twitter'] {
  background: #6cdfea;
}
share-button .sb-social li[class*='twitter']:before {
  background-image: url("../imgs/share/twitter.png");
}
share-button .sb-social li[class*='twitter']:after {
  background-image: url("../imgs/share/twitter.png");
}
share-button .sb-social li[class*='whatsapp'] {
  background: #4dc247;
}
share-button .sb-social li[class*='whatsapp']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2087%2088%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%23fff%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M61.623%2051.83c-.94-.515-5.562-3.01-6.428-3.363-.867-.35-1.5-.535-2.173.4-.675.934-2.593%203.023-3.175%203.642-.583.615-1.144.672-2.084.16-.94-.516-3.99-1.646-7.525-5.045-2.752-2.645-4.557-5.854-5.08-6.834-.526-.977-.005-1.477.493-1.936.45-.413%201-1.084%201.5-1.625.5-.54.678-.934%201.02-1.563.343-.625.204-1.19-.017-1.678-.222-.49-1.962-5.276-2.687-7.223-.725-1.946-1.537-1.657-2.095-1.678-.557-.023-1.194-.126-1.833-.15-.637-.024-1.684.176-2.6%201.104-.912.922-3.474%203.147-3.65%207.862-.174%204.713%203.084%209.395%203.538%2010.05.456.658%206.23%2010.875%2015.823%2015.075%209.596%204.2%209.645%202.92%2011.406%202.826%201.763-.09%205.756-2.104%206.638-4.31.884-2.205.955-4.125.73-4.532-.225-.408-.855-.673-1.794-1.188m-17.6%2022.714c-6.345%200-12.253-1.903-17.187-5.163L14.84%2073.22l3.902-11.6C15%2056.466%2012.79%2050.137%2012.79%2043.3c0-17.226%2014.014-31.24%2031.24-31.24%2017.224%200%2031.24%2014.012%2031.24%2031.24%200%2017.226-14.016%2031.24-31.24%2031.24M6.5%2043.3c0%207.09%201.968%2013.72%205.384%2019.38L5.11%2082.808l20.78-6.65c5.375%202.972%2011.558%204.667%2018.137%204.667%2020.725%200%2037.528-16.802%2037.528-37.525%200-20.727-16.804-37.528-37.53-37.528-20.723%200-37.523%2016.8-37.523%2037.527z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='whatsapp']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2087%2088%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%23000%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M61.623%2051.83c-.94-.515-5.562-3.01-6.428-3.363-.867-.35-1.5-.535-2.173.4-.675.934-2.593%203.023-3.175%203.642-.583.615-1.144.672-2.084.16-.94-.516-3.99-1.646-7.525-5.045-2.752-2.645-4.557-5.854-5.08-6.834-.526-.977-.005-1.477.493-1.936.45-.413%201-1.084%201.5-1.625.5-.54.678-.934%201.02-1.563.343-.625.204-1.19-.017-1.678-.222-.49-1.962-5.276-2.687-7.223-.725-1.946-1.537-1.657-2.095-1.678-.557-.023-1.194-.126-1.833-.15-.637-.024-1.684.176-2.6%201.104-.912.922-3.474%203.147-3.65%207.862-.174%204.713%203.084%209.395%203.538%2010.05.456.658%206.23%2010.875%2015.823%2015.075%209.596%204.2%209.645%202.92%2011.406%202.826%201.763-.09%205.756-2.104%206.638-4.31.884-2.205.955-4.125.73-4.532-.225-.408-.855-.673-1.794-1.188m-17.6%2022.714c-6.345%200-12.253-1.903-17.187-5.163L14.84%2073.22l3.902-11.6C15%2056.466%2012.79%2050.137%2012.79%2043.3c0-17.226%2014.014-31.24%2031.24-31.24%2017.224%200%2031.24%2014.012%2031.24%2031.24%200%2017.226-14.016%2031.24-31.24%2031.24M6.5%2043.3c0%207.09%201.968%2013.72%205.384%2019.38L5.11%2082.808l20.78-6.65c5.375%202.972%2011.558%204.667%2018.137%204.667%2020.725%200%2037.528-16.802%2037.528-37.525%200-20.727-16.804-37.528-37.53-37.528-20.723%200-37.523%2016.8-37.523%2037.527z%22%2F%3E%3C%2Fsvg%3E");
}
